uuid: a8815d9d-7813-4198-8e9a-19b5ce81f4af
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0
id: remote_video
label: 'Remote video'
description: 'A remotely hosted video from YouTube or Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_oembed_video
  thumbnails_directory: 'public://oembed_thumbnails'
  providers:
    - YouTube
    - Vimeo
field_map:
  title: name
